body { SCROLLBAR-HIGHLIGHT-COLOR:buttonface; SCROLLBAR-SHADOW-COLOR:buttonface; SCROLLBAR-3DLIGHT-COLOR:buttonhighlight; SCROLLBAR-TRACK-COLOR:#eeeeee; SCROLLBAR-DARKSHADOW-COLOR:buttonshadow;
}
BODY {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px;
}
.TD1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px;
}
LI {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px; color: #FFFFFF
}
top_link {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px; color: #FFFFFF
}
.nav {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px; color: #FFFFFF
}

.news1 {FONT-SIZE: 14.9px; LINE-HEIGHT: 140%}
.news2 {FONT-SIZE: 12px; LINE-HEIGHT: 150%}
.bottom {FONT-SIZE: 12px; LINE-HEIGHT: 150%}
SELECT.smallselsect {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 12px
}
INPUT.smallInput {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 12px
}
TEXTAREA.smallarea {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 12px
}
INPUT.buttonface {
	BACKGROUND: #cccccc; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: #000000; FONT-SIZE: 12px; HEIGHT: 18px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.14px { FONT-SIZE: 14px}
.9px { FONT-SIZE: 9px}
.time {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
A.txt:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.txt:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.txt:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
A.nav:link {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 14px
}
A.nav:visited {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 14px
}
A.nav:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline; FONT-SIZE: 14px
}
.toutiao { FONT-SIZE: 16px; FONT-FAMILY: "黑体,宋体";}
.txtline {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.tit { FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline}
.left_title {
	FONT-SIZE: 14px; BACKGROUND: #ff9000; COLOR: #ffffff; font-weight: bold
}
.left_line {
	BACKGROUND: #fedf63
}
.left_text {
	COLOR: #993300
}